Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

VPN client upgrade

I am in the process of getting things together to cut CDs for my remote users to upgrade their clients. I have a mix of NT and XP platforms and has been several years since a consistent across the board version was deployed. Last I read / researched it was recommended to use the Install Shield version of 4.6.02.011 for the XP folks due to issues with the windows firewall and service pack 2. I am planning to use the MSI installer of version 4.6.02.011 for the NT platforms as it has seemed stable in our testing. Is this still a valid plan?

I also read somewhere about placing our unique configuration files in the mix to have then installed as well but cannot seem to come across them again. Anyone have a link to this doc?

Also .. are there any issues with this version uninstalling ANY older versions before installation or would it be better to manually uninstall ALL older versions before installing new one?

1 REPLY
Gold

Re: VPN client upgrade

a manual uninstall is required otherwise the new version installation can't be kicked off.

below is another related conversation:

http://forums.cisco.com/eforum/servlet/NetProf?page=netprof&forum=Virtual%20Private%20Networks&topic=Security&CommCmd=MB%3Fcmd%3Ddisplay_location%26location%3D.1dd960a2

84
Views
0
Helpful
1
Replies
CreatePlease to create content